0
    推荐
    1407
    浏览
    homebrew安装指定版本node
    mac环境下,使用homebrew 安装的node, 默认是最高版本,命令如下:brew install node 最近在研究weex, 按照官网安装命令 `npm install weex-toolkit -g`, 会产生报错。后来发现在低版本node下安装就不会报错,比如当前`node(v...
    homebrew mac
     半兽人 发布于1年前
    2
    推荐
    6857
    浏览
    Mac 使用root更改/usr/local依然权限被拒
    在Mac系统下用如下命令更改用户权限结果失败sudo chown -R "xx:staff" /usr/local/提示我`Operation not permitted`,切换为root账户更改该目录权限还是提示Operation not permitted, 系统版本:10.11 Beta (1...
    mac
     半兽人 发布于3年前
1 / 1 跳转到